Graphics.UI.Gtk.Buttons.ToggleButton

# Detail

# Class Hierarchy

# Types

data ToggleButton
class ToggleButtonClass o
castToToggleButton
toToggleButton

# Constructors

toggleButtonNew
toggleButtonNewWithLabel
toggleButtonNewWithMnemonic

# Methods

toggleButtonSetMode
toggleButtonGetMode
toggleButtonToggled
toggleButtonGetActive
toggleButtonSetActive
toggleButtonGetInconsistent
toggleButtonSetInconsistent

# Attributes

toggleButtonActive
toggleButtonInconsistent
toggleButtonDrawIndicator
toggleButtonMode

# Signals

onToggled
afterToggled